/*
 * Skrevet af Lucas Falch Sørensen, 2016
*/

/* Få headeren til at se flot ud og sidde det rigtige sted. */
header {
  font-family: Tahoma, Arial;
  top: 0px;
  padding-left: 10px;
  background-color: darkblue;
  width: 100px;
  padding-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
  margin-right: 20px;
  font-size: 2em;
}
/* Sæt en enkel navbar øverst */
nav {
  color: #fff;
  background: #222;
  position: fixed;
  top: 0;
  padding: .5rem 0;
  width: 100%;
  min-width: 480px;
  /* Vær sikker på den vises over alt andet */
  z-index: 20;
}
/* Gør knapperne hvide */
nav a.button {
  background-color: white;
  padding: 0px 15px;
}
/* Gør knappen til den aktive side en smule grå */
nav a.button.active {
  background-color: #ddd;
}
.container {
  margin-bottom: 5em;
}
/* Skub alt teksten lidt ned, så man kan se den. */
#indhold {
    margin-top: 25%;
}
/* Sæt en footer i bunden */
footer {
  margin: 0px;
  text-align: center;
  background-color: black;
  position: fixed;
  color: white;
  width: 100%;
  bottom: 0px;
  line-height: 2em;
}
